<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" />
    <title>Prisma Test</title>
  </head>
  <body>
    <h1>Users</h1>
    <table>
      <thead>
        <tr>
          <th>Status</th>
          <th>Nom</th>
          <th>Prénom</th>
          <th>Âge</th>
          <th>Couleur des yeux</th>
          <th>Fruit préféré</th>
          <th>Email</th>
          <th>Numéro de téléphone</th>
        </tr>
      </thead>
      <tbody id="data-body"></tbody>
    </table>
  </body>
</html>
